/*
Theme Name:   My PT Pal Child Theme
Theme URI:    http://www.westlondonpersonaltraining.co.uk
Description:  Child Theme for myptpal, the membership site theme from myptpal
Author:       bigfanta
Author URI:   http://www.westlondonpersonaltraining.co.uk
Template:     myptpal
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  myptpal-child
*/


.trust { margin-top: 20px; text-align: center;}
.ptpal-bodystats table tbody tr td input {margin:0;}

@media only screen and (max-width: 700px) {
	
	.ptpal-bodystats table thead {display:none;}
	.ptpal-bodystats table tbody tr td,.ptpal-bodystats table tbody tr th {border:none;display:block;padding:0;}
	.ptpal-bodystats table tbody tr td.ptpal-newInput {float:left;width:48%;}
	.ptpal-bodystats table tbody tr td.ptpal-prevInput {float:right;width:48%;}
	
}
